2018-12-18 23:49 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000135Branch 0.2.1-FINALBugpublic2016-11-23 10:26
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000135: Fehler bei Neuinstallation Version 1340
DescriptionNote: [getConfig:83] Configuration entry _DB_TYPE is missing.
Please report this bug at bugs.mxchange.org and include the logfile from /srv/www/vhosts/onlinewerbebombe.com/httpdocs/inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2661, debug_get_printable_backtrace(0)
   2. config-functions.php:85, debug_report_bug(1)
   3. lib.php:45, getConfig(1)
   4. inc-functions.php:124, require(1)
   5. inc-functions.php:138, loadInclude(1)
   6. mysql-connect.php:150, loadIncludeOnce(1)
   7. inc-functions.php:124, require(1)
   8. inc-functions.php:138, loadInclude(1)
   9. config-global.php:99, loadIncludeOnce(1)
  10. install.php:68, require(1)


Request-URI: /install.php
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000385

Quix0r (administrator)

Ist das wirklich nur 1340? Ich habe mittlerweile 1381 rausgebracht. Ich vermute mal, dass uns da die Funktion getActualVersion() oder einer der Unterfunktionen einen Streich gespielt hat.

Aber das betrifft nicht dem fehlenden Konfigurationseintrag. Ich teste das gleich mal durch, hab hier die ext-network gerade in Arbeit. :)

~0000386

Quix0r (administrator)

Sollte mit Revision 1443 gefixt sein. Revision 1444 erlaubt das temporaere Abschalten der Template-Caches. Hatte mich beim Entwickeln sehr gestoert. :(

~0000772

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-04 14:56 AndreasJung New Issue
2009-11-04 14:56 AndreasJung File Added: debug.log
2009-11-04 15:01 Quix0r Note Added: 0000385
2009-11-04 15:01 Quix0r Assigned To => Quix0r
2009-11-04 15:01 Quix0r Status new => assigned
2009-11-04 15:01 Quix0r Projection none => tweak
2009-11-04 15:01 Quix0r ETA none => < 1 day
2009-11-04 15:01 Quix0r Build => SVN-1340
2009-11-04 15:01 Quix0r Target Version => 0.2.1-FINAL
2009-11-07 16:55 Quix0r Note Added: 0000386
2009-11-07 16:55 Quix0r Status assigned => resolved
2009-11-07 16:55 Quix0r Fixed in Version => 0.2.1-FINAL
2009-11-07 16:55 Quix0r Resolution open => fixed
2010-05-28 17:20 Quix0r Product Version => 0.2.1-FINAL
2012-10-16 07:54 Quix0r File Deleted: debug.log
2016-11-23 10:26 Quix0r Note Added: 0000772
2016-11-23 10:26 Quix0r Status resolved => closed
+Issue History